@media only screen and (min-width:992px) and (max-width:1200px){}
@media only screen and (min-width:768px) and (max-width:991px){.logo{float:none;text-align:center;padding-top:15px;}
.fixed-menu-bg .logo{padding-top:15px;}
.fixed-menu-bg .main-menu .navbar-nav li a, .main-menu .navbar-nav > li > a{padding:20px 11px;}
.home-welcome-text h2,
.single-slide-item h2{font-size:30px;}
.section-title > p{padding:0;}
.single-complate-project, .about-text{margin-bottom:30px;}
.address-list, .single-footer-wedget.m-top, .our-skrills{margin-top:30px;}
}
@media only screen and (max-width:767px){.navbar-toggle span.icon-bar{background:#fff;}
.fixed-menu-bg .navbar-toggle .icon-bar{background:#fff;}
.navbar-toggle{margin-right:0px;margin-top:-30px;}
.navbar{min-height:0px;}
.main_menu .navbar-nav > li > a{border-bottom:2px solid #121212;}
.section-title > p{padding:0 5px;}
.single-service{padding:25px 30px;}
.about-text > h2{line-height:26px;}
.single-testimonial{padding:25px;}
.video-area-text h2{font-size:20px;}
.welcome-youtube-video-area p, .home-welcome-text p, .single-slide-item p{letter-spacing:1px;line-height:26px;}
.main_menu .navbar-nav li a{padding:11px 15px;}
.call-to-action-text.text-center > h2{font-size:18px;letter-spacing:1px;line-height:24px;}
ul.post-meta li a{margin-bottom:5px;}
.single-address > p{font-size:14px;}
p.copy-right-text{font-size:14px;letter-spacing:1px;}
.rec-content{margin-top:10px;padding-left:0;}
.rec-content > p{font-size:14px;}
.section-title h2{font-size:20px;}
.fixed-menu-bg .navbar-toggle span.icon-bar{background:teal;}
.main-menu .navbar-nav > li > a{padding:10px 15px;}
.fixed-menu-bg .main-menu .navbar-nav > li > a{color:#fff;padding:10px 15px;}
.scrollup{bottom:85px;}
.navbar-collapse{background:rgba(0, 0, 0, .9);border-top:none;}
.fixed-menu-bg .navbar-collapse{background:rgba(0, 0, 0, .9);}
.home-welcome-text h2, .home-welcome-text h1, .single-slide-item h2{font-size:16px;line-height:28px;}
.single-slide-item p{font-size:14px;line-height:24px;}
a.slide-btn{font-size:12px;margin:10px 4px;padding:6px 10px;text-align:center;width:115px;}
.welcome-control{display:none;}
.video-info-text h2{font-size:16px;}
.skrill-text h3{font-size:18px;}
.blog-post h4 a,
.call_to_action_area h3,
.single-service h4{line-height:25px;}
.call_to_action_area p{padding:0;}
.call_to_action_area h3{font-size:18px;}
a.action-btn{width:140px;font-size:12px;}
ul#work li{float:none;margin-bottom:2px;overflow:hidden;padding:5px 25px;text-align:center;}
.single_fan_fact > h4{font-size:16px;}
.blog-post{padding:10px 15px 15px;text-align:center;}
div.copyright-text p{font-size:12px;line-height:25px;}
ul.post-tag-item li a{padding:5px 10px;}
.scroll-up{bottom:12px;}
.single-complate-project, .about-text{margin-bottom:30px;}
.address-list, .single-footer-wedget.m-top, .our-skrills{margin-top:30px;}
#timer{display:none;}
.demo-title > h2{font-size:40px;}
.demo-title > p{font-size:18px;}
}
@media only screen and (min-width:480px) and (max-width:767px){#timer{display:block;}
.countdown_section{padding:20px 30px;}
.countdown_amount{font-size:30px;}
.countdown_period{padding:2px 0;}
ul#work li{float:none;text-align:center;}
.welcome-slider-area:hover .left.welcome-control{left:0;}
.welcome-slider-area:hover .right.welcome-control{right:0;}
}